{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    //Campus
    //"DefaultConnection": "Data Source=192.168.77.91;Initial Catalog=WebPortal;User ID=sa;Password=P@ssw0rd-root;Connect Timeout=5000;",
    //Home
    "DefaultConnection": "Data Source=192.168.43.240;Initial Catalog=WebPortal;User ID=sa;Password=root1234;Connect Timeout=5000;"
  },
  "AppSetting": {
    "DefaultLimitQuery": "10",
    "DefaultOffsetQuery": "0"
  }
}
